Pokémon Mythology
Olá, visitante! Vejo que ainda não está conectado ao nosso fórum, faça login.
Espere, você ainda não está cadastrado? D:
Inscreva-se em nosso fórum e venha aproveitar as novidades que estamos preparando pra vocês. Nós teremos o maior prazer em recebê-lo no fórum e se precisar de qualquer ajuda, temos muitos membros e nossa equipe para ajudá-lo! Lembrando que você pode postar sua fanfic, seus desenhos ou edição de imagens, seu vídeo-detonado ou gameplay, participar de um RPG, postar e ler notícias do mundo Pokémon, tirar todas as suas dúvidas sobre todos os jogos de Pokémon, comentar sobre o desenho do momento ou apenas jogar um papo fora. Além de fazer amigos!
Para cadastrar-se clique no botão 'Sign-Up' ou em 'Registrar-se' aqui abaixo. Seja bem vindo!
VBA 1.8.0 ou 1.7.2? Pikalove

VBA 1.8.0 ou 1.7.2?

Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty VBA 1.8.0 ou 1.7.2?

Mensagem por PokeMasterY em Qua 2 Out 2013 - 13:36

to nessa duvida...
qual eu uso a 1.8.0 ou a 1.7.2?
e que eu li la no site do vba que a 1.8.0 ta em testes...
PokeMasterY
PokeMasterY
Membro
Membro

Masculino Idade : 20
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 08/06/2013


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por ElFuxador em Qua 2 Out 2013 - 17:22

use o vba merge
http://sourceforge.net/projects/vbam/
ElFuxador
ElFuxador
Membro
Membro

Masculino Idade : 19
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 25/06/2012

Frase pessoal : .


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por Convidado em Qua 2 Out 2013 - 17:39

Majinko escreveu:to nessa duvida...
qual eu uso a 1.8.0 ou a 1.7.2?
e que eu li la no site do vba que a 1.8.0 ta em testes...
Sim ele está em testes desde 2005 (E não teve nenhuma modificação desde essa época), como o ElFuxador disse, use o VBA-M.
Anonymous
Convidado
Convidado


Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por PokeMasterY em Qui 3 Out 2013 - 13:00

mas msm assim não tem problema usar a beta do 1.8.0 não?
só para comfirmar, o tipo de save tenque ficar em 128k, certo?
PokeMasterY
PokeMasterY
Membro
Membro

Masculino Idade : 20
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 08/06/2013


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por ElFuxador em Qui 3 Out 2013 - 13:10

Majinko escreveu:mas msm assim não tem problema usar a beta do 1.8.0 não?
só para comfirmar, o tipo de save tenque ficar em 128k, certo?
1-pode ter problemas de compartibilidade/save na versão beta
2-tem uma opção para deixar automático,mas te tiver problemas coloque em 128k
ElFuxador
ElFuxador
Membro
Membro

Masculino Idade : 19
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 25/06/2012

Frase pessoal : .


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por PokeMasterY em Qui 3 Out 2013 - 13:24

vba-m ta dando erra d3dx9 ou algo do tipo
PokeMasterY
PokeMasterY
Membro
Membro

Masculino Idade : 20
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 08/06/2013


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por ElFuxador em Qui 3 Out 2013 - 13:36

Majinko escreveu:vba-m ta dando erra d3dx9 ou algo do tipo
tenta instalar o "D3DX Components require the DirectX End-User Runtime Installer"
http://www.microsoft.com/en-us/download/details.aspx?id=35
ElFuxador
ElFuxador
Membro
Membro

Masculino Idade : 19
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 25/06/2012

Frase pessoal : .


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por PokeMasterY em Sab 5 Out 2013 - 21:14

funcionou, mas esse vba ta em desenvolvimento?
PokeMasterY
PokeMasterY
Membro
Membro

Masculino Idade : 20
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 08/06/2013


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por ElFuxador em Sab 5 Out 2013 - 21:33

@PokeMasterY escreveu:funcionou, mas esse vba ta em desenvolvimento?
ele tem melhorias a cada sub-versão (svn),porem os "recursos principais" do vba estão estaveis
ElFuxador
ElFuxador
Membro
Membro

Masculino Idade : 19
Alerta Alerta :
VBA 1.8.0 ou 1.7.2? Left_bar_bleue0 / 100 / 10VBA 1.8.0 ou 1.7.2? Right_bar_bleue

Data de inscrição : 25/06/2012

Frase pessoal : .


Ver perfil do usuário

Voltar ao Topo Ir em baixo

VBA 1.8.0 ou 1.7.2? Empty Re: VBA 1.8.0 ou 1.7.2?

Mensagem por Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Voltar ao Topo


 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum